none
SP1 pour Visual basic 2008 express RRS feed

  • Question

  • Bonjour,

    J'ai installé Visual Basic 2008 express sur un portable Windows 7 64 bit et il faut que je le passe en SP1. Je viens de passer la matinée sur le net a essayé de trouver un lien pour le télécharger mais soit les liens n'aboutissent à rien, soit il aboutissent à la sp1 de visual studio.

    Existe t-il encore un lien valide vers la sp1 pour la version express de 2008 ?

    Cordialement,

    Nicolas




    • Modifié cpg91 jeudi 20 mars 2014 10:52
    jeudi 20 mars 2014 10:51

Réponses

  • Bonjour,

    Le SP1 pour les versions express 2008 n'est plus disponible.
    Il est recommandé de passer aux dernières versions express de Visual Studio (2013) cela vous permet de bénéficier du dernier éditeur de Visual Studio tout en développant des applications avec d'anciennes versions du .NET Framework.

    Cordialement


    Gilles TOURREAU - MVP C#
    Architecte logiciel/Consultant/Formateur Freelance - P.O.S Informatique
    Blog : http://gilles.tourreau.fr - Suivez-moi sur Twitter
    - MCPD : Enterprise Developper / Windows Developper 3.5 / ASP .NET 3.5/4.0
    - MCSA : SQL Server 2012
    - MCITP : SQL Server 2008 Developper
    - MCTS : ADO .NET 3.5 / SQL Server 2008 Developper / Windows Forms 3.5 / ASP .NET 3.5/4.0 / TFS 2010 / Windows Azure

    • Marqué comme réponse Aurel Bera lundi 24 mars 2014 07:10
    vendredi 21 mars 2014 00:25
    Modérateur

Toutes les réponses

  • Bonjour,

    Le SP1 pour les versions express 2008 n'est plus disponible.
    Il est recommandé de passer aux dernières versions express de Visual Studio (2013) cela vous permet de bénéficier du dernier éditeur de Visual Studio tout en développant des applications avec d'anciennes versions du .NET Framework.

    Cordialement


    Gilles TOURREAU - MVP C#
    Architecte logiciel/Consultant/Formateur Freelance - P.O.S Informatique
    Blog : http://gilles.tourreau.fr - Suivez-moi sur Twitter
    - MCPD : Enterprise Developper / Windows Developper 3.5 / ASP .NET 3.5/4.0
    - MCSA : SQL Server 2012
    - MCITP : SQL Server 2008 Developper
    - MCTS : ADO .NET 3.5 / SQL Server 2008 Developper / Windows Forms 3.5 / ASP .NET 3.5/4.0 / TFS 2010 / Windows Azure

    • Marqué comme réponse Aurel Bera lundi 24 mars 2014 07:10
    vendredi 21 mars 2014 00:25
    Modérateur
  • Bonjour,

    Pouvons-nous considérer que vous avez résolu votre problème avec les scénarios proposés ? Dans l'affirmative, pourriez-vous partager avec nous la solution, afin que d'autres personnes avec le même problème puissent profiter de cette solution ?

    Désormais, nous marquons les solutions proposées. N'hésitez pas à revenir et supprimer la réponse marquée si la solution n’est pas correcte. Merci !

    Cordialement,


    Aurel BERA, MSFT
    MSDN Community Support. LE CONTENU EST FOURNI "TEL QUEL" SANS GARANTIE D'AUCUNE SORTE, EXPLICITE OU IMPLICITE.
    S'il vous plaît n'oubliez pas de "Marquer comme réponse" les réponses qui ont résolu votre problème. C'est une voie commune pour reconnaître ceux qui vous ont aidé, et rend plus facile pour les autres visiteurs de trouver plus tard la résolution.

    lundi 24 mars 2014 07:12
  • Bonjour,

    J'utilise la version 2008 car elle me sert à développer des add-in pour un logiciel (ArcGis) qui requiert d'utiliser cette version en sp1. La version 2013 n'est pas indiquée comme compatible, il faudra que je test quand j'aurai le temps.

    En tout cas merci de m'avoir confirmé ce que je craignais.

    Cordialement,

    Nicolas

    lundi 24 mars 2014 09:55